/* Images Table */
.content table.images-table td {
padding: 0.1em 0 0.25em 0;
}

.content table.images-table td img {
display: block;
width: 100%;
height: auto;
}

.content table tr:nth-child(even) td {
padding-bottom: 1.25em;
}

/* Media Kit content fields */
.field-field-about-section,
.field-field-images,
.field-field-other-info {
margin-bottom: 3em;
}

